package electrosphere.game.server.terrain.models;

import java.util.ArrayList;
import java.util.List;

/**
 *
 * @author amaterasu
 */
public class ModificationList {
    
    List<TerrainModification> modifications = new ArrayList();

    public List<TerrainModification> getModifications() {
        return modifications;
    }
    
    public void addModification(TerrainModification modification){
        modifications.add(modification);
    }
    
}
